# Backend
PORT=4000
JWT_SECRET=change_me_supersecret

# Admin (simple login)
ADMIN_EMAIL=admin@supersunday.local
ADMIN_PASSWORD=admin1234

# Postgres
PGHOST=db
PGPORT=5432
PGDATABASE=supersunday
PGUSER=supersunday
PGPASSWORD=supersunday
